Bug 1961367 - Conformance tests for OpenStack require the Cinder client that is not included in the "tests" image
Summary: Conformance tests for OpenStack require the Cinder client that is not include...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.7.z
Assignee: Pierre Prinetti
QA Contact:
URL:
Whiteboard:
: 1961868 (view as bug list)
Depends On: 1957131 1966358
Blocks: 1965588
TreeView+ depends on / blocked
 
Reported: 2021-05-17 18:56 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:28:05 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ocp-build-data pull 925 0 None closed Bug 1961367: [openshift-4.7] Add openstack repo for tests 2021-05-28 08:43:04 UTC
Github openshift origin pull 26171 0 None closed Bug 1961367: Add Cinder client to the test image 2021-05-28 08:42:58 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:28:33 UTC

Comment 1 Pierre Prinetti 2021-05-19 09:05:54 UTC
*** Bug 1961868 has been marked as a duplicate of this bug. ***

Comment 4 Siddharth Sharma 2021-06-04 18:39:53 UTC
This bug will be shipped as part of next z-stream release 4.7.15 on June 14th, as 4.7.14 was dropped due to a regression https://bugzilla.redhat.com/show_bug.cgi?id=1967614

Comment 6 Pierre Prinetti 2021-06-07 11:44:27 UTC
Builds on OpenStack. Setting as VERIFIED as the blocker bugs are resolved.

Comment 9 errata-xmlrpc 2021-06-15 09:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.